在eclipse3.0中安装pydev0.5插件

原创 2004年08月30日 15:28:00

1    先到python的网站上下载python2.3安装,现在有2.4了

2    从eclipse的网站http://eclipse.cis.sinica.edu.tw/downloads/drops/R-3.0-200406251208/eclipse-SDK-3.0-win32.zip上下了85M的eclipse-SDK-3.0-win32.zip,解压到了c:/eclipse目录下

3    在http://voxel.dl.sourceforge.net/sourceforge/pydev/pydev0_5_3.zip下了pydev0.5,将pydev0_5_3.zip解压

4    将解压后features目录下的一个文件夹拷到c:/eclipse目录下的features目录下,将plugins目录下的三个文件夹手到c:/eclipse目录下的plugins目录下,运行c:/eclipse的eclipse.exe,运行前要先安装sun的j2sdk

5     进入eclipse后,选择'help'>>'software updates'>>'manage configuration...',打开后点"file"下面的第三个图标,使它和前面两个图标一样成凹下状,这时在左下面可以看见多出了一个分支,叫"org.python.pydev.feature 0.5.3",选中它,点右边窗口Available Tasks下面的"Enable",这时就会让你重启eclipse,重启之后就可以了

Freemarker和Velocity的eclipse插件

  • 2008年10月28日 16:14
  • 1.53MB
  • 下载

eclipse3.0使用入门

  • 2008年04月09日 11:28
  • 234KB
  • 下载

看看Eclipse3.0.1中文版

Eclipse3.0.1中文版已经发布了,下面是我的几张截图,没有看过的兄弟可以看看,我是在winXP下运行的。1。开始主界面2。Eclipse的编辑界面3. Eclipse的强大的中文帮助系统4.汉...
  • SStallMan
  • SStallMan
  • 2004-10-26 11:40:00
  • 3010

Eclipse3.0插件怎么写?

Blog开通了,写个问题我今天用Eclipse3.0做一个帮助插件,以前在2.1.3中有人做过。全部都用黙认的步骤,只是改了一下toc.xml,标题都全了。在Run as->Run-time Work...
  • ykyy
  • ykyy
  • 2004-07-04 09:46:00
  • 808

eclipse3.0入门

  • 2008年04月09日 11:27
  • 113KB
  • 下载

Eclipse3.0中安装Lomboz 3.01

1.安装jdk1.4.0或者以上版本,安装Tomcat;2.从http://www.eclipse.org/下载Eclipse最新的版本;3.从http://www.eclipse.org/emf下载...
  • stretch
  • stretch
  • 2005-03-25 01:41:00
  • 629

eclipse插件fat.jar

  • 2008年12月19日 15:04
  • 279KB
  • 下载

Eclipse3.0中安装Lomboz 3.01

1.安装jdk1.4.0或者以上版本,安装Tomcat;2.从http://www.eclipse.org/下载Eclipse最新的版本;3.从http://www.eclipse.org/emf下载...
  • CarsonZ
  • CarsonZ
  • 2005-02-14 07:08:00
  • 920

Eclipse 3.0开发计划草案发布

Eclipse 3.0开发计划草案发布Eclipse发布了版本3.0的开发计划草案,这就意味着这个最好的Open Source Java IDE将从2.1版本直接跳到3.0版。3.0版本的发布日期暂定...
  • gigix
  • gigix
  • 2003-05-28 08:49:00
  • 1929
收藏助手
不良信息举报
您举报文章:在eclipse3.0中安装pydev0.5插件
举报原因:
原因补充:

(最多只允许输入30个字)